.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.middle_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.middle_box .top_img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_img .side_img {
  width: 100%;
}
.top_img .side_img > img {
  width: 100%;
}
.top_img .side_img2 {
  margin-left: 10%;
}
.middle_box .bottom_img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_img > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_img > ul > li {
  width: 100%;
  height: auto;
  overflow: hidden;
  border: 1px solid #ddd;
  border-radius: 30px;
  margin-top: 60px;
}
.bottom_img > ul > li > p {
  width: 40%;
  float: left;
  border-right: 1px solid #ddd;
  margin-right: 10%;
  display: block;
  font-size: 22px;
  padding: 100px 0;
  margin: 70px 0;
  color: #165ca1;
  text-align: center;
}
.bottom_img > ul > li > img {
  float: left;
  margin-left: 10%;
}
.inner_wrapper .bottom_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.bottom_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box .tit_str {
  font-size: 24px;
  color: #fff;
  border-radius: 30px;
  background: #165ca1;
  padding-bottom: 30px;
  font-weight: 600;
  display: block;
  width: 900px;
  padding: 10px 40px;
  text-align: left;
}
.bottom_box .tit_str:nth-child(4),
.bottom_box .tit_str:nth-child(5) {
  margin-top: 30px;
}
.bottom_box .sub_str {
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  padding: 30px 0;
}
.bottom_box_02 {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.bottom_box_02 > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_02 > dl:first-child {
  margin: 0;
}
.bottom_box_02 > dl {
  width: 100%;
  height: auto;
  overflow: hidden;
  text-align: center;
  margin-top: 60px;
  margin-left: 120px;
  opacity: 0;
  transition: all 0.8s;
}
.bottom_box_02 > dl:nth-child(2) {
  transition-delay: 0.2s;
}
.bottom_box_02 > dl:nth-child(3) {
  transition-delay: 0.4s;
}
.bottom_box_02 > dl:nth-child(4) {
  transition-delay: 0.6s;
}
.bottom_box_02 > dl:nth-child(5) {
  transition-delay: 0.8s;
}
.bottom_box_02 > dl.on {
  opacity: 1;
  margin-left: 0;
}
.bottom_box_02 > dl > dt {
  float: left;
  width: 15%;
  line-height: 8;
  margin-right: 10%;
  border-radius: 50%;
  border: 10px solid #165ca1;
  font-size: 20px;
  color: #165ca1;
  font-weight: 800;
}
.bottom_box_02 > dl > dd {
  float: left;
  width: 60%;
  text-align: left;
}
.bottom_box_02 > dl > dd > p {
  line-height: 2.8;
  font-size: 16px;
}
.inner_wrapper .bottom_box_03 {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 120px 0;
}
.bottom_box_03 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_box_03 > ul > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_03 > ul > li {
  width: 32%;
  float: left;
  text-align: center;
  margin-right: 2%;
  transition: all 1s;
  opacity: 0;
}
.bottom_box_03 > ul > li.on {
  opacity: 1;
}
.bottom_box_03 > ul > li > p {
  font-size: 18px;
  color: #333;
  text-align: left;
}
.bottom_box_03 > ul > li > p > span {
  color: #165ca1;
  font-size: 32px;
  font-weight: 600;
  padding-right: 30px;
}
.bottom_box_03 > ul > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 10px 0;
}
.bottom_box_03 > ul > li > img {
  width: 100%;
  height: 200px;
}
.bottom_box_03 > ul > li:nth-child(5),
.bottom_box_03 > ul > li:nth-child(6),
.bottom_box_03 > ul > li:nth-child(7),
.bottom_box_03 > ul > li:nth-child(8),
.bottom_box_03 > ul > li:nth-child(9),
.bottom_box_03 > ul > li:nth-child(10),
.bottom_box_03 > ul > li:nth-child(11),
.bottom_box_03 > ul > li:nth-child(12),
.bottom_box_03 > ul > li:nth-child(13) {
  margin-top: 2%;
}
.bottom_box_03 > ul > li .in_strBox {
  width: 100%;
  height: auto;
}
.bottom_box_03 > ul > li .in_strBox > li {
  width: 49%;
  float: left;
  border: 1px solid #eee;
  border-radius: 20px;
}
.bottom_box_03 > ul > li .in_strBox > li:first-child {
  margin-right: 1%;
}
.bottom_box_03 > ul > li .in_strBox > li > h3 {
  font-size: 20px;
  color: #fff;
  background: #165ca1;
  padding: 10px;
  text-align: center;
}
.bottom_box_03 > ul > li .in_strBox > li > p {
  height: 104px;
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  text-align: left;
  padding: 10px;
}
.bottom_box_03 > ul > li .in_2 > li {
  width: 100%;
}
.con4_warp {
  width: 100%;
}
.top_img .side_img:last-child {
  display: none;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .inner_wrapper .top_box {
    text-align: center;
  }
  .top_box > p {
    text-align: center;
  }
  .inner_wrapper .middle_box {
    text-align: center;
  }
  .top_img .side_img {
    float: none;
    margin: 0 auto;
    width: 100%;
  }
  .top_img .side_img:first-child {
    display: none;
  }
  .top_img .side_img:last-child {
    display: block;
  }
  .bottom_img > ul > li > p {
    width: 50%;
    float: none;
    border-bottom: 1px solid #ddd;
    border-right: 0;
    margin: 0 auto;
  }
  .bottom_img > ul > li > img {
    width: 80%;
    float: none;
    margin-left: 0;
  }
  .inner_wrapper .bottom_box {
    text-align: center;
  }
  .bottom_box .tit_str {
    width: 100%;
    text-align: center;
  }
  .bottom_box_02 > h2 {
    text-align: center;
  }
  .bottom_box_02 > dl > dt {
    width: 180px;
    margin: 0 auto;
  }
  .bottom_box_02 > dl > dd {
    width: 60%;
    margin-left: 10%;
  }
  .bottom_box_03 > ul > h2 {
    text-align: center;
    padding-bottom: 8%;
  }
  .bottom_box_03 > ul > li {
    width: 100%;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 10% 0 15%;
  }
  .top_box > h2 {
    font-size: 4.5vw;
    padding-bottom: 10%;
  }
  .top_box > p {
    font-size: 2.8vw;
  }
  .middle_box > h2 {
    font-size: 4.5vw;
    padding-bottom: 10%;
  }
  .bottom_img > ul > li > p {
    padding: 30px 0;
    font-size: 3.8vw;
  }
  .bottom_box > h2 {
    font-size: 4.5vw;
  }
  .bottom_box .tit_str {
    font-size: 3vw;
  }
  .bottom_box .sub_str {
    font-size: 2.8vw;
    padding: 10% 0 0;
  }
  .bottom_box_02 > h2 {
    font-size: 4.5vw;
    padding-bottom: 0;
  }
  .bottom_box_02 > dl > dt {
    margin: 0 auto;
    float: none;
    font-size: 3vw;
    width: 99%;
    border: 4px solid #165ca1;
    border-radius: 30px;
    padding: 2.5%;
    line-height: 2;
  }
  .bor_666 {
    border: 4px solid #666 !important;
  }
  .bottom_box_02 > dl > dd {
    width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .bottom_box_02 > dl > dd > p {
    font-size: 2.8vw;
    line-height: 2;
    padding: 5% 0 0;
  }
  .bottom_box_03 > ul > li .in_strBox > li > h3 {
    font-size: 3.6vw;
  }
  .bottom_box_02 > dl {
    margin-top: 10%;
  }
  .inner_wrapper .bottom_box_03 {
    padding: 5% 0;
  }
  h2 {
    font-size: 5vw !important;
  }
  .bottom_box_03 > ul > li > p > span {
    font-size: 4vw;
    padding-right: 5px;
  }
  .bottom_box_03 > ul > li > p {
    font-size: 4vw;
    margin-top: 10%;
  }
  .bottom_box_03 > ul > li .line {
    width: 100%;
  }
  .bottom_box_03 > ul > li .in_strBox > li > p {
    font-size: 2.8vw;
  }
  .bottom_img p span {
    font-size: 6vw !important;
  }
}
